2019-12-11 15:19 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000674Spring engineGeneralpublic2007-11-15 23:13
ReporterNOiZE 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000674: Missle based Gunships can't attack the ground.
DescriptionWhen ordering Rapiers (BA) to attack the Ground, they will just move to that location instead of firing to that location.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0001437

Kloot (developer)

Should be fixed as of r4798.
+Notes

-Issue History
Date Modified Username Field Change
2007-11-07 16:00 NOiZE New Issue
2007-11-15 23:13 Kloot Note Added: 0001437
2007-11-15 23:13 Kloot Status new => resolved
2007-11-15 23:13 Kloot Resolution open => fixed
2007-11-15 23:13 Kloot Assigned To => Kloot
+Issue History